## trivy 0.65.0

=== actions/trivy-triage/Makefile ===
.PHONEY: test
test: helpers.js helpers.test.js
	node --test helpers.test.js
