=== testdata/fixtures/repo/pip/requirements.txt ===
click==8.0.0
Flask==2.0.0
itsdangerous==2.0.0
Jinja2==3.0.0
MarkupSafe>2.0.0
Werkzeug==0.11
oauth2-client==4.0.0
python-gitlab==2.0.0
