## trivy 0.44.1

=== debian/changelog ===
trivy (0.44.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:32:53 +0200

trivy (0.44.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.44.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Aug 2023 10:40:20 +0200

trivy (0.43.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.43.0
  * Refresh patches
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jul 2023 17:35:48 +0200

trivy (0.42.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.42.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Jun 2023 14:01:48 +0200

trivy (0.41.0-0kali2) kali-dev; urgency=medium

  * Fix a dead link

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Jun 2023 14:53:04 +0200

trivy (0.41.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 May 2023 15:13:35 +0200
