=== debian/control ===
Source: trivy
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: ca-certificates, debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/aquasecurity/trivy
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aquasecurity/trivy

Package: trivy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: comprehensive and versatile security scanner
 This package contains a comprehensive and versatile security scanner. Trivy
 has scanners that look for security issues, and targets where it can find
 those issues.
 It can find vulnerabilities, misconfigurations, secrets, SBOM in containers,
 Kubernetes, code repositories, clouds and more.
 .
 Targets (what Trivy can scan):
 .
  * Container Image
  * Filesystem
  * Git Repository (remote)
  * Virtual Machine Image
  * Kubernetes
  * AWS
 .
 Scanners (what Trivy can find there):
 .
  * OS packages and software dependencies in use (SBOM)
  * Known vulnerabilities (CVEs)
  * IaC issues and misconfigurations
  * Sensitive information and secrets
  * Software licenses
