## trivy 0.65.0

=== debian/changelog ===
trivy (0.65.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.65.0 release
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 00:05:09 +0200

trivy (0.58.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.58.2 release
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:34:54 +0200

trivy (0.57.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.57.1 release
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 14:11:02 +0200

trivy (0.54.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.54.1 release
  * Update the quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build
  * Drop the i386 arch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 15:12:42 +0200

trivy (0.51.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.51.1 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:13:48 +0100

trivy (0.46.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.46.1 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2023 15:31:37 +0100

trivy (0.44.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.44.0 version
  * Update the quilt patch
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 22:21:15 +0100

trivy (0.43.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.43.1 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Jul 2023 01:46:07 +0100

trivy (0.41.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.41.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 13:12:14 +0100

trivy (0.38.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.38.3 version
  * Update the quilt patch
  * Improvements of the packaging
  * Add BASH and ZSH completions

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Mar 2023 00:55:53 +0100

trivy (0.35.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.35.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 28 Nov 2022 21:05:56 +0100

trivy (0.34.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.34.0 version
  * Update the quilt patch
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 22:12:12 +0100

trivy (0.32.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.32.0 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 19 Sep 2022 17:47:09 +0100

trivy (0.30.4-1kaisen) kaisen-packages; urgency=medium

  * Import 0.30.4 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 21:05:33 +0100

trivy (0.29.2-1kaisen) kaisen-packages; urgency=medium

  * Import 0.29.2 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 14:20:04 +0100

trivy (0.28.1-1kaisen) kaisen-packages; urgency=medium

  * Import 0.28.1 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 May 2022 23:36:47 +0100

trivy (0.27.1-1kaisen) kaisen-packages; urgency=medium

  * Import 0.27.1 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 08:23:29 +0100

trivy (0.24.4-1kaisen) kaisen-packages; urgency=medium

  * Import 0.24.4 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 30 Mar 2022 01:52:44 +0100

trivy (0.24.1-1kaisen) kaisen-packages; urgency=medium

  * Import 0.24.1 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 18:01:19 +0100

trivy (0.23.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.23.0 version
  * Update patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 17:00:10 +0100

trivy (0.22.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.22.0 version
  * Update patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 04:13:11 +0100

trivy (0.21.2-1kaisen) kaisen-packages; urgency=medium

  * Import 0.21.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Dec 2021 12:21:26 +0100

trivy (0.21.1-1kaisen) kaisen-packages; urgency=medium

  * Import 0.21.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 22:02:23 +0200

trivy (0.21.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.21.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 14:21:31 +0200

trivy (0.20.2-1kaisen) kaisen-packages; urgency=medium

  * First release for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 08 Nov 2021 18:13:57 +0100
