## trivy 0.66.0

=== build/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile --output-file=docs/build/requirements.txt docs/build/requirements.in
#
babel==2.16.0
    # via mkdocs-material
certifi==2024.8.30
    # via requests
charset-normalizer==3.4.0
    # via requests
click==8.1.7
    # via mkdocs
colorama==0.4.6
    # via mkdocs-material
ghp-import==2.1.0
    # via mkdocs
hjson==3.1.0
    # via
    #   mkdocs-macros-plugin
    #   super-collections
idna==3.10
    # via requests
importlib-metadata==8.5.0
    # via mike
importlib-resources==6.4.5
    # via mike
jinja2==3.1.4
    # via
    #   mike
    #   mkdocs
    #   mkdocs-macros-plugin
    #   mkdocs-material
markdown==3.7
    # via
    #   mkdocs
    #   mkdocs-material
    #   pymdown-extensions
markupsafe==3.0.2
    # via
    #   jinja2
    #   mkdocs
mergedeep==1.3.4
    # via
    #   mkdocs
    #   mkdocs-get-deps
mike==2.1.3
    # via -r docs/build/requirements.in
mkdocs==1.6.1
    # via
    #   mike
    #   mkdocs-macros-plugin
    #   mkdocs-material
mkdocs-get-deps==0.2.0
    # via mkdocs
mkdocs-macros-plugin==1.3.7
    # via -r docs/build/requirements.in
mkdocs-material==9.5.44
    # via -r docs/build/requirements.in
mkdocs-material-extensions==1.3.1
    # via mkdocs-material
packaging==24.2
    # via
    #   mkdocs
    #   mkdocs-macros-plugin
paginate==0.5.7
    # via mkdocs-material
pathspec==0.12.1
    # via
    #   mkdocs
    #   mkdocs-macros-plugin
platformdirs==4.3.6
    # via mkdocs-get-deps
pygments==2.18.0
    # via mkdocs-material
pymdown-extensions==10.12
    # via mkdocs-material
pyparsing==3.2.0
    # via mike
python-dateutil==2.9.0.post0
    # via
    #   ghp-import
    #   mkdocs-macros-plugin
pyyaml==6.0.2
    # via
    #   mike
    #   mkdocs
    #   mkdocs-get-deps
    #   mkdocs-macros-plugin
    #   pymdown-extensions
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via
    #   mike
    #   mkdocs
regex==2024.11.6
    # via mkdocs-material
requests==2.32.3
    # via mkdocs-material
six==1.16.0
    # via python-dateutil
super-collections==0.5.3
    # via mkdocs-macros-plugin
termcolor==2.5.0
    # via mkdocs-macros-plugin
urllib3==2.2.3
    # via requests
verspec==0.1.0
    # via mike
watchdog==6.0.0
    # via mkdocs
zipp==3.21.0
    # via importlib-metadata
