=== fanal/analyzer/language/python/pip/testdata/happy/requirements.txt ===
annotated-types==0.7.0
click==8.0.0
Flask==2.0.0
itsdangerous==2.0.0
Jinja2<3.0.0
MarkupSafe>2.0.0
Werkzeug
