=== debian/changelog ===
trivy (0.66.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * New upstream version 0.66.0

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Sep 2025 17:51:45 +0200

trivy (0.65.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.65.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 11 Aug 2025 15:10:16 +0200

trivy (0.63.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.63.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jun 2025 14:45:33 +0200

trivy (0.62.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.62.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 May 2025 15:15:42 +0200

trivy (0.61.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.61.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Apr 2025 09:47:40 +0200

trivy (0.60.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.60.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Mar 2025 18:23:32 +0100

trivy (0.58.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.58.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 15:59:47 +0100

trivy (0.58.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.58.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Dec 2024 10:58:46 +0100

trivy (0.57.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.57.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Nov 2024 15:44:18 +0100

trivy (0.57.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.57.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Nov 2024 11:44:20 +0100

trivy (0.56.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.56.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Oct 2024 14:57:51 +0200

trivy (0.56.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.56.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Oct 2024 16:12:29 +0200

trivy (0.55.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.55.0
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Sep 2024 11:14:57 +0200

trivy (0.54.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.54.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2024 11:24:35 +0200

trivy (0.52.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.52.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jun 2024 16:08:59 +0200

trivy (0.51.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.51.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2024 17:13:19 +0200

trivy (0.50.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.50.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2024 16:23:26 +0200

trivy (0.49.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.49.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 11:18:16 +0100

trivy (0.48.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.48.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Jan 2024 11:25:39 +0100

trivy (0.48.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.48.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Dec 2023 15:10:19 +0100

trivy (0.46.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.46.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Oct 2023 17:54:08 +0200

trivy (0.45.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.45.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Sep 2023 10:30:05 +0200

trivy (0.45.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.45.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Sep 2023 15:20:05 +0200
