=== debian/tests/control ===
Test-Command: trivy -h
Restrictions: superficial
